PHP-Survey Global.INC Information Disclosure Vulnerability

Bugtraq ID: 4612
Class: Configuration Error
CVE: CVE-2002-0614
Remote: Yes
Local: No
Published: Apr 26 2002 12:00AM
Updated: Jul 11 2009 12:46PM
Credit: Discovery of this issue is credited to "MOD" <br014c1155@blueyonder.co.uk>.
Vulnerable: PHP-Survey PHP-Survey prebeta-20000327
- Apache Software Foundation Apache 1.3.24
- Apache Software Foundation Apache 1.3.23
- Apache Software Foundation Apache 1.3.22
- Apache Software Foundation Apache 1.3.20
- Apache Software Foundation Apache 1.3.19
- Apache Software Foundation Apache 1.3.18
PHP-Survey PHP-Survey 20000615
- Apache Software Foundation Apache 1.3.24
- Apache Software Foundation Apache 1.3.23
- Apache Software Foundation Apache 1.3.22
- Apache Software Foundation Apache 1.3.20
- Apache Software Foundation Apache 1.3.19
- Apache Software Foundation Apache 1.3.18
PHP-Survey PHP-Survey 20000614b
- Apache Software Foundation Apache 1.3.24
- Apache Software Foundation Apache 1.3.23
- Apache Software Foundation Apache 1.3.22
- Apache Software Foundation Apache 1.3.20
- Apache Software Foundation Apache 1.3.19
- Apache Software Foundation Apache 1.3.18
PHP-Survey PHP-Survey 20000614
- Apache Software Foundation Apache 1.3.24
- Apache Software Foundation Apache 1.3.23
- Apache Software Foundation Apache 1.3.22
- Apache Software Foundation Apache 1.3.20
- Apache Software Foundation Apache 1.3.19
- Apache Software Foundation Apache 1.3.18
PHP-Survey PHP-Survey 20000421
- Apache Software Foundation Apache 1.3.24
- Apache Software Foundation Apache 1.3.23
- Apache Software Foundation Apache 1.3.22
- Apache Software Foundation Apache 1.3.20
- Apache Software Foundation Apache 1.3.19
- Apache Software Foundation Apache 1.3.18
PHP-Survey PHP-Survey 20000420
- Apache Software Foundation Apache 1.3.24
- Apache Software Foundation Apache 1.3.23
- Apache Software Foundation Apache 1.3.22
- Apache Software Foundation Apache 1.3.20
- Apache Software Foundation Apache 1.3.19
- Apache Software Foundation Apache 1.3.18
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus